### Method

# Pango.Font.get_hb_font

#### Declaration [src]

    hb_font_t*
    pango_font_get_hb_font (
      PangoFont* font
    )

#### Description [src]

Get a `hb_font_t` object backing this font.

Note that the objects returned by this function are cached and immutable. If you need to make changes to the `hb_font_t`, use `hb_font_create_sub_font()`.

#### Return value

Returns: `hb_font_t*`
the `hb_font_t` object backing the font, or `NULL` if the font does not have one
Ownership is not transferred to the caller
Can be `NULL`